h1 {
  font-size: 38px;
  font-weight: 600;
  line-height: 22px;
}

h2 {
  font-size: 24px;
  font-weight: 600;
  line-height: 22px;
}

h3 {
  font-size: 22px;
  font-weight: 400;
}

h4 {
  font-size: 20px;
  font-weight: 400;
}

h5 {
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}

h6 {
  font-size: 16px;
  font-weight: 400;
  line-height: 22px;
}


p {
  font-size: 14px;
}

.center {
  text-align: center;
}

.fs-30 {
  line-height: 25px;
  color: #161616;
  font-size: 30px;
  font-weight: 600;
}

.fs-11 {
  font-size: 11px;
}

.fs-12 {
  font-size: 12px;
  font-weight: 500;
}

.kuralkanlogo {
  width: 200px;
  height: 100%;
}

.bajaj {
  height: 25px;
  filter: brightness(0) contrast(.1);
  transition: .5s all;
}

.sec1-main .mySwiper {
  width: 100%;
  height: 100%;
}

.sec1-main .mySwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sec1-main .mySwiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* ---------- content-sec ----------- */
.content-sec {
  padding-top: 70px;
}

.content-sec .new-col a {
  color: #0e60ae;
  font-size: 18px;
  font-weight: 300;
}

.content-sec .new-col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  align-items: center;
}

.content-sec .new-col h6 {
  display: block;
  text-align: center;
  font-size: 34px;
  line-height: 54px;
  color: #161616;
  font-weight: 300;
}

.content-sec .new-col h5 {
  display: block;
  text-align: center;
  font-size: 34px;
  line-height: 54px;
  color: #161616;
  font-weight: 500;
}

/* ------------- sec2-main ----------- */
.sec2-main .parent-swip {
  padding: 0px 60px;
}

.sec2-main .parent-swip h5 {
  text-align: center;
}

.sec2-main .parent-swip .myslide {
  width: 100%;
  height: 100%;
}

.sec2-main .parent-swip .myslide .swiper-wrapper {
  padding: 20px;
}

.sec2-main .parent-swip .myslide .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* .sec2-main .parent-swip .myslide .swiper-slide,
.sec3-main .parent-swip .myslide2 .swiper-slide,
.sec4-main .parent-swip .myslide3 .swiper-slide a >p{
  font-size: 14px;
    line-height: 22px;
    color: #0e60ae;
} */
.sec2-main .parent-swip .myslide .swiper-slide img {
  display: block;
  width: 85%;
  height: 100%;
  object-fit: contain;
}

/* ------------ sec3-main ---------- */
.sec3-main .parent-swip {
  padding: 0px 60px;
}

.sec3-main .parent-swip h5 {
  text-align: center;
}

.sec3-main .parent-swip .myslide2 {
  width: 100%;
  height: 100%;
}

.sec3-main .parent-swip .myslide2 .swiper-wrapper {
  padding: 20px;
}

.sec3-main .parent-swip .myslide2 .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sec3-main .parent-swip .myslide2 .swiper-slide img {
  display: block;
  width: 85%;
  height: 100%;
  object-fit: contain;
}

/* ------------- sec4-main ----------- */
.sec4-main .parent-swip {
  padding: 0px 60px;
}

.sec4-main .parent-swip h5 {
  text-align: center;
}

.sec4-main .parent-swip .myslide3 {
  width: 100%;
  height: 100%;
}

.sec4-main .parent-swip .myslide3 .swiper-wrapper {
  padding: 20px;
}

.sec4-main .parent-swip .myslide3 .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.sec4-main .parent-swip .myslide3 .swiper-slide img {
  display: block;
  width: 85%;
  height: 100%;
  object-fit: contain;
}

/* ---------- sec5-main ---------- */
.sec5-main {
  padding-top: 70px;
  margin-bottom: 30px;
  text-align: center;
}

.sec5-main .lining p {
  color: #0e60ae;
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 20px;
}

.sec5-main .lining span {
  font-size: 30px;
  text-align: center;
  color: #1c1c1c;
  font-weight: 600;
  margin-bottom: 50px;
}

/* ---------- sec6-main ---------- */
.sec6-main .parent-swip {
  padding: 20px 0px;
}

.sec6-main .parent-swip .myslide5 {
  width: 100%;
  height: 100%;
}

.sec6-main .parent-swip .myslide5 .swiper-wrapper {
  padding: 20px 0px;
}

.sec6-main .parent-swip .myslide5 .banner-hover{
    background: rgb(14 94 171/50%);
    text-align: center;
    position: relative;
    transition: 0.5s ease-in-out;
    color: rgb(14 94 171/50%);
    cursor: pointer;
    top: -387px;
    padding: 368px 228px;
    opacity: 0;
}
.sec6-main .parent-swip .myslide5 .swiper-slide:hover .banner-hover{
  opacity: 1;
}
.sec6-main .parent-swip .myslide5 .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.parent-swip .cater:before,
.parent-swip .cater:after {
  content: "";
  display: block;
  width: calc(50% - 200px);
  background: #ededed;
  height: 1px;
}

.parent-swip .cater {
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-around;
  align-items: center;
  margin-top: 80px;
  margin-bottom: 20px;
}

.parent-swip .cater2:before,
.cater2:after {
  width: 520px !important;
}

.myslide4 .swiper-wrapper .swiper-slide .biking-parent {
  width: 100%;
  border: 1px solid #f0f0f0;
  border-radius: 123px;
  height: 100%;
  display: flex;
  position: relative;
}

.myslide4 .swiper-wrapper .swiper-slide {
  text-align: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 200px !important;
  /* margin-right: 25px !important; */
}

.myslide4 .swiper-wrapper .swiper-slide .bikers-slidng {
  width: 100%;
  height: 100%;
  display: flex;
  padding: 43px;
}

.sec7-main .pause {
  position: relative;
}

.sec7-main .pause::before {
  content: "";
  display: block !important;
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(https://static.ticimax.cloud/54120/CustomCss/images/feather-play.png);
  background-position: center;
  background-repeat: no-repeat;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: pointer;
}

/*====================================================================*/
/*=========================WAQAR & SAMAN==============================*/
/*====================================================================*/



/* product detail page */
.breadcrumbs .custom_breadcrumbs {
  display: flex;
  float: right;
}
.breadcrumbs nav{
  padding: 0px 60px;
}
.breadcrumbs nav ul li,
.breadcrumbs nav ul li a
{
  color: #838383;
  font-size: 13px;
  line-height: 30px;
  font-weight: normal;
  text-decoration: none;
}
.breadcrumbs nav ul li{
  font-weight: 600;

}
.breadcrumb-item.active {
  color: #6c757d;
  text-transform: uppercase;
}
.product_slider .swiper-container {
  width: 100%;
  height: 100%;
}

.product_slider swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product_slider swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.product_slider swiper-container {
  width: 100%;
  height: 300px;
  margin-left: auto;
  margin-right: auto;
}

.product_slider swiper-slide {
  background-size: cover;
  background-position: center;
}

.product_slider .mySwiper {
  height: 80%;
  width: 100%;
}

.product_slider .mySwiper2 {
  height: 20%;
  box-sizing: border-box;
  padding: 10px 0;
}

.product_slider .mySwiper2 swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.product_slider .mySwiper2 .swiper-slide-thumb-active {
  opacity: 1;
}

.product_slider swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.product_slider .product_code {
  padding-block: 17px;
}

.product_slider .product_icon {
  display: flex;
  gap: 14px;
  padding-block: 17px;
}

.product_slider .color_img {
  background: ghostwhite;
  width: 44px;
  height: 80px;
  padding: 5px;
}

.product_slider .color_img img {
  width: 35px;
  height: 35px;
  border-radius: 100%;
  border: 2px solid transparent;
  border-color: #161616;
  padding: 4px;
}

.product_slider .counter_sec {
  display: flex;
  padding-block: 50px;
}

.product_slider .counter {
  display: flex;
  border: 2px solid whitesmoke;
}

.product_slider .counter input {
  width: 75px;
  border: 0;
  line-height: 30px;
  font-size: 20px;
  text-align: center;
  color: #000;
  appearance: none;
  outline: 0;
}

.product_slider .counter span {
  display: block;
  font-size: 25px;
  padding: 0 10px;
  cursor: pointer;
  color: #000;
  user-select: none;
}

.product_slider .custom_btn {
  margin-inline: 30px;
}

.product_slider .icon_heart {
  width: 50px;
  float: left;
  border: 1px solid #EDEDED;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-inline: 20px;
}

.product_slider .product_category {
  padding-block: 30px;
}

.product_slider .product_heading {
  display: flex;
  gap: 20px;
  border: 2px solid #EDEDED;
  background-color: #eee;
}

.product_slider .product_text {
  display: flex;
  gap: 20px;
  border: 2px solid #EDEDED;
}

.Banner-in {
  background-color: #000000;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px 0;
}

.Banner-in .Banner-item {
  display: flex;
  align-items: center;
  margin-right: 3%;
}

.Banner-in .Banner-item img {
  max-width: clamp(40px, 3.13vw, 60px);
  width: 100%;
  margin-right: 20px;
}

.Banner-in .Banner-item h3 {
  color: #ffffff;
  font-size: clamp(19px, 1.6vw, 30px);
  font-weight: 900;
  white-space: nowrap;
  line-height: 24px;
}

.Banner-in .Banner-item h3 span {
  display: block;
  font-size: 20px;
  font-weight: 500;
}

.Banner-img {
  width: 100%;
}

.Item-list .Item:nth-child(even) .Item-text {
  padding-left: 40px;
  padding-left: clamp(40px, 4.2vw, 80px);
  text-align: right;
}

.Item-list .Item:nth-child(even) .Item-text h3 {
  margin-left: auto;
}

.Item-list .Item:nth-child(even) .Item-text p {
  margin-left: auto;
}

.Item-list {
  display: flex;
  flex-direction: column;
}

.Item-list .Item {
  width: 100%;
  display: flex;
}

.Item-list .Item img {
  width: 50%;
}

.Item-list .Item-text {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: clamp(40px, 4.2vw, 80px);
  text-align: left;
  background-color: #ebebeb;
  padding-right: 40px;
}

.Item-list .Item-text h3 {
  font-size: clamp(14px, 0.9vw, 18px);
  font-weight: bold;
  color: #141414;
  margin-bottom: 40px;
  max-width: 300px;
  font-family: "Raleway", sans-serif;
}

.Item-list .Item-text p {
  font-size: clamp(14px, 0.9vw, 18px);
  font-weight: normal;
  color: #141414;
  max-width: 421px;
  font-family: "Raleway", sans-serif;
  font-weight: 500;
}

.Item-list .Item:nth-child(even) {
  flex-direction: row-reverse;
}

.Ilkres {
  width: 100%;
  padding-top: 80px;
  /* margin-bottom: 75px; */
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #000;
}

.Ilkres p {
  max-width: 578px;
  font-size: clamp(16px, 1.1vw, 20px);
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding-bottom: 50px;
}

.tabs {
  margin-right: 4em !important;
  margin-left: 4em !important;
  border-bottom: 1px solid #ededed;
  margin: 30px 0;
}

.tabs li a {
  font-size: 18px;
  color: #76787b;
  font-weight: 500;
}

.tabs li {
  border-bottom: 1px solid transparent;
}

.tabs li:hover,
.tabs li:focus {
  border-color: #0e60ae;

}

.tabs li a:focus,
.tabs li a:hover {
  color: #0e60ae;
}

.tabs ul {
  margin-bottom: -24px;
}

.tabs .nav-pills .nav-link.active {
  background-color: #fff;
  color: #0e60ae;
  border-color: #0e60ae;

}

/* dominar world product page */

.heading_sec {
  padding-block: 50px;
}
.heading_sec h1{
    text-align: center;
    font-size: 28px;
    color: #3C3E3E;
    font-weight: 600;
    text-transform: uppercase;
}
.dominar_menu_sec {
  border-block: 1px solid #EDEDED;
  padding: 19px;
}

.dominar_menu_sec .custom_select {
  border: none;
}
.dominar_menu_sec .filter h4{
    color: #000000;
    font-size: 14px;
}
.dominar_productsec {
  padding-block: 80px;
}

.dominar_productsec .custom_card {
  border: none;
  width: 24rem;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow: -30px 0px 44px #77787B14;
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #000;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* style 1 */
.sales-point {
  background-color: #f5f5f5;
}

.sales-select {
  padding-top: 50px;
  display: flex;
  justify-content: center;

}

.sales-select .form-select {
  display: inline-block;

  margin-left: 10px;
  margin-right: 10px;
  padding: 10px 0px 10px 16px;
  border-radius: 15px;
  padding-right: 35px;
  background: #00008b;
  color: #fff;
  border: 0;
  font-weight: 600;

}

.sales-card {
  margin-top: 40px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 2rem;
}

.card h4 {
  color: #fff;
  padding: 10px 20px;
  word-wrap: break-word;
  font-size: 17px;
  font-weight: 600;
  background: #00008b;
  margin: 0;
  margin-bottom: 20px;
}

.card {


  background: #fff;
  border-radius: 15px;
  overflow: hidden;
  border: 1px solid #cccccc80;
}

.sales-card li {
  display: flex;
  list-style-type: none;
}

.sales-card ul li b {
  color: #00008b;
  margin-right: 10px;
}

.sales-card iframe {
  height: 350px;
}



.parent-form {
  position: relative;
  ;
  margin-left: 10px;
  margin-right: 10px;
  width: 17%;
}

.parent-form:before {
  content: '';
  position: absolute;

  top: 22px;
  right: 20px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #fff transparent transparent transparent;
  z-index: 99;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
  margin-left: 10px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked+.slider {
  background-color: #2196F3;
}

input:focus+.slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.sidenav .Filter-text {
  position: absolute;
  top: 26px;
  /* left: 21px; */
  padding-left: 40px;
  text-transform: uppercase;
  color: #111;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}

.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: #2980B9;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  width: 100%;
  max-width: calc(100% - 347px);
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 99;
  margin-top: 30px;
  margin-left: -26px;
  transition: .5s all;
  left: 0;
  right: 0;
  margin-left: 347px;
}

.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #fff;
  min-width: 160px;
  width: 100%;
  max-width: calc(100% - 347px);
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 99;
  margin-top: 30px;
  margin-left: -26px;
  transition: .5s all;
  left: 0;
  right: 0;
  margin-left: 347px;

}

.dropdown-content a,
.dropdown-content2 a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}

.accordion {
  background-color: #FFF;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

button.accordion {
  font-size: 14px;
  line-height: 20px;
  color: #393939;
  font-weight: 600;
  text-transform: uppercase;
}



.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.panel ul {
  padding-inline-start: unset;
  max-height: 250px;
  overflow-y: auto;
}

button.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}


.panel li {
  list-style-type: none;
}

.panel li a,
.panel label {
  font-size: 13px;
  line-height: 15px;
  text-transform: uppercase;

}

::-webkit-scrollbar {
  width: 3px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #393939;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #393939;
}

.panel-color li {

  background-size: 24px;
  background-repeat: no-repeat;
  background-position: left;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.panel-color .black li {
  background: url(./img/52b4da2d-f77d-4f5b-8d7e-0d8a7d7a3920.png);
}

.panel-color .green li {
  background: url(./img/a53346db-4d9b-4a34-b2cf-f81b38fe5626.png);
}

.panel-color .yellow li {
  background: url(./img/b254c719-0d33-4586-b752-1b772acd16d3.png);
}

.panel-color .red li {
  background: url(./img/68807271-ba10-49fe-a5c9-dca2b203f1dd.png);
}

.panel-color .black-metallic li {
  background: url(./img/a35b7f01-b29d-46b8-8c37-d548e4f2f366.png);
}

.home-nav a img {
  height: 25px;
  filter: brightness(0) contrast(0.1);
  transition: .5s all;
}

.home-nav li {
  display: inline-block;
  vertical-align: middle;
  border-right: 1px solid #EDEDED;
  padding: 19px 24px;
}

.home-nav {
  border-left: 1px solid #EDEDED;
  margin-left: 71px;
}

.hRight {
  float: right;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #EDEDED;

}

.hRight a {
  color: black;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #EDEDED;
  font-size: 12px;
  line-height: 16px;
  padding: 33px 20px;
  transition: .5s all;
}

.hRight a img {
  height: 25px;
  margin-right: 10px;
  filter: brightness(0) contrast(0.1);
  transition: .5s all;
}

.megamenu .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  width: 100%;

  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 99;
}

.megamenu .dropdown-content .header {
  background: red;
  padding: 16px;
  color: white;
}

li.megamenu:hover .dropdown-content {
  display: block;
}

.megamenu .row:after {
  content: "";
  display: table;
  clear: both;
}

.megamenu .column {
  float: left;
  width: 33.33%;
  padding: 10px;
  background-color: #ccc;
  height: 250px;
}

.megamenu .column a {
  float: none;
  color: black;
  padding: 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.megamenu .column a:hover {
  background-color: #ddd;
}

.home-search {
  display: flex;
  width: 20%;
  flex-basis: 1 1 0;
  align-items: center;
  justify-content: space-between;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 5px;

}

.home-search i {
  font-size: 20px;
}

.hRight p,
.home-search p {
  margin-bottom: unset;
}

.home-logo {
  padding-left: 20px;
}

.nav-home-icons {
  display: flex;
  width: 9%;
  align-items: center;
  justify-content: space-around;
}

.nav-home-icons i {
  font-size: 20px;
  font-weight: 500;
}

/* home_signupbanner_sec */

.home_signupbanner_sec {
  background: linear-gradient(rgba(255, 255, 255, 0.9), rgba(255, 255, 255, 0.9)), url('../img/bike1.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 350px;
  position: relative;
  margin-top: 5em;
}


.text_center {
  text-align: center;
  padding-block: 70px;
}

.newstext {
  height: 40px;
  font-size: 12px;
  color: #646464;
  padding: 10px;
  background: transparent;
  border: none;
  border-radius: 0;
  display: inline-block;
  width: 50%;
  text-align: left;
  font-weight: normal;
  opacity: 1;
  border-bottom: 2px solid #646464;
}

/* order page login and signup */

.order_sec {
  padding: 70px;
}

.order_sec .login_sec {
  border: 1px solid #eee;
  padding: 30px;
}

.order_sec .signup_sec {
  border: 1px solid #eee;
  padding: 30px;
}

.order_sec a {
  color: #000;
  text-decoration: underline;
}

.order_sec .pass_icon {
  position: relative;
  display: flex;
  justify-content: end;
}

.order_sec .pass_icon i {
  position: absolute;
  right: 14px;
  top: 12px;
}

.order_sec .password_icon {
  position: relative;
  display: flex;
  justify-content: end;
}

.order_sec .password_icon i {
  position: absolute;
  right: 14px;
  top: 12px;
}

.order_sec .custom_input input {
  padding: 10px;
}

.order_sec .custom_input .iti {
  position: relative;
  display: inline;
}

.order_sec .order_btn .btn-color {
  color: #fff;
  background-color: #0e60ae;
  border-color: #0e60ae;
}

.order_sec .order_btn .btn-color:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}


/*  faq page  */

.faq_sec {
  padding-block: 50px;
}

.membership {
  padding-block: 50px;
}

.about_sec {
  padding-block: 50px;
}

/* yadek / spare parts page*/

.yadec_head_sec {
  background-color: #eee;
  padding: 4px;
}

.yadec_head_sec .search_sec {
  display: flex;
}

.yadec_head_sec .search_head {
  padding-left: 40px;
  position: relative;
}

.yadec_head_sec .search_head::before {
  content: "";
  background: url(https://static.ticimax.cloud/57182/CustomCss/images/parcaBulucu.svg) center center no-repeat;
  width: 30px;
  height: 40px;
  display: block;
  float: left;
  position: absolute;
  left: 0px;
  background-size: 100%;
}

.yadec_head_sec .search_head span {
  color: rgb(119, 120, 123);
  display: block;
  font-size: 18px;
  font-weight: 900;
  margin-bottom: 2px;
}

.yadec_head_sec .search_head small {
  color: rgb(14, 96, 174);
  display: block;
  font-size: 12px;
  font-weight: 500;
  white-space: nowrap;
}

.yadec_head_sec .select_sec {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}

.yadec_head_sec .head_select_sec {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 10px;
}

.yadec_head_sec .custom_select {
  width: 100%;
}

.yadec_head_sec .custom_select select {
  width: 100%;
  border: 1px solid rgb(237, 237, 237);
  padding: 10px 30px;
  height: 40px;
  opacity: 1;
  appearance: none;
  color: rgb(119, 120, 123);
  font-size: 14px;
  font-weight: 600;
  background: url(https://static.ticimax.cloud/57182/CustomCss/images/siralama2.svg) calc(100% - 20px) center no-repeat rgb(255, 255, 255) !important;
}

.yadec_head_sec .yadec_custom_btn {
  background: rgb(14, 96, 174);
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34%;
  transition: .5s all;
}

.yadec_head_sec .yadec_custom_btn a {
  font-weight: 600;
  font-size: 16px;
  color: rgb(255, 255, 255);
  white-space: nowrap;
  align-items: center;
  display: flex;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.yadec_head_sec .yadec_custom_btn:Hover {
  background: #77787B;
}

.yadek_banner .yadekSwiper {
  width: 100%;
  height: 100%;
}

.yadek_banner .yadekSwiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 744px;
}

.yadek_banner .yadekSwiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.yadek_product {
  padding-block: 12px;
}

.yadek_product .yadek_imgs {
  padding-block: 6px;
  height: 340px;
}

.yadek_product .yadek_imgs img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
}

.yadec_card_sec .given_list {
  float: left;
  width: 100%;
  background: rgb(250, 251, 252);
}

.yadec_card_sec .given_list .block_card {
  padding: 40px 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.yadec_card_sec .given_list .block_card .card_item {
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgb(255, 255, 255);
  border: 1px solid rgb(226, 232, 237);
  height: 220px;
}

.yadec_card_sec .given_list .block_card .card_item .card_box {
  border-right: 1px solid rgb(237, 237, 237);
  padding: 2px 22px;
}

.yadec_card_sec .given_list .block_card .card_item .card_detail {
  color: rgb(22, 22, 22);
  font-size: 15px;
  font-weight: 500;
  line-height: 20px;
  padding: 22px 12% 22px 22px;
}

.yadec_card_sec .given_list .block_card .card_item .card_detail strong {
  color: rgb(14, 96, 174);
  font-size: 20px;
  font-weight: 600;
  line-height: 30px;
  display: block;
}

/* similar product sec*/

.similar_product_sec .parent-swip{
  padding: 0 60px;
}

.similar_product_sec .card_text {
  text-align: center;
}

.similar_product_sec .product_image {
  height: 300px;
}

.similar_product_sec .product_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
}

.yadek_card_banner {
  padding-block: 50px;
}

.productSwiper .swiper-button-next:after,
.homeSwiper .swiper-button-next:after,
.productSwiper .swiper-button-prev:after,
.homeSwiper .swiper-button-prev:after {
  opacity: 0;
}

.productSwiper .swiper-button-next:before,
.homeSwiper .swiper-button-next:before {
  content: "";
  background: url(https://static.ticimax.cloud/54120/CustomCss/images/arrow2.svg);
  width: 50px;
  height: 10.5px;
  display: block !important;
  background-size: cover;
  background-repeat: no-repeat;
  margin-left: -4em;
  margin-top: 9em;
}

.productSwiper .swiper-button-prev:before,
.homeSwiper .swiper-button-prev:before {
  content: "";
  background: url(https://static.ticimax.cloud/57182/CustomCss/images/arrow1.svg);
  width: 50px;
  height: 10.5px;
  display: block !important;
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: -4em;
  margin-top: 9em;
}


/* cart page */

.cart_sec {
  padding-top: 60px;
}

.cart_sec .custom_card {
  padding: 25px;
  border-radius: 0;
}

.cart_sec .custom_border {
  box-shadow: 10px 10px whitesmoke;
  border: 1px solid #f0f0f0;
  border-radius: 6px;
  padding: 20px;
}

.cart_sec .cart_img {
  height: 128px;
}

.cart_sec .cart_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-position: center;
}

.cart_sec .cart-list {
  display: flex;
  gap: 4px;
}

.cart_sec .custom_cartbody {
  display: flex;
}

.cart_sec .total_amount {
  padding-block: 25px;
  box-shadow: 10px 0 10px 0 whitesmoke;
}

.cart_sec .cart_count {
  padding: 24px;
}

.cart_sec .cart_price {
  display: flex;
  gap: 25px;
  padding-top: 50px;
}

.cart_sec .cart_amount {
  display: flex;
  justify-content: space-between;
  padding-inline: 15px;
}

.cart_sec .cart_btn .btn-color {
  color: #fff;
  background-color: #0e60ae;
  border-color: #0e60ae;
}

.cart_sec .cart_btn .btn-color:hover {
  color: #fff;
  background-color: #000;
  border-color: #000;
}

/* bank information page */

section.bank_information_sec {
  padding: 40px;
}

.bank_information_sec .account_information {
  display: flex;
  justify-content: space-between;
}

.bank_information_sec .account_list {
  display: flex;
  gap: 10px;
}

.bank_information_sec .iban_list {
  display: flex;
  gap: 10px;
}

/* sales page / form pag e*/

.sales_page_sec .custom_form select {
  margin-block: 13px;
}


/* Ushba's Code */

  *{padding: 0; margin: 0;}

  .bold { font-weight: 700;}
  .semi_bold { font-weight: 600;}
  .normal { font-weight: 400;}

.normal {
  font-weight: 400;
}

.fs-13 {
  font-size: 13px;
}



/* ------Warrenty Page-------- */
.text_sec h4,
.text_sec p,
.text_sec ul>li {
  font-size: 13px;
}

.warrent_sec_2 ul.warrent_list {
  list-style: none;
  padding: 0;
}

.warrenty ul.warrent_list>li {
  padding-block: 8px;
}

.warrenty ul.warrn_inner_list>li {
  padding-block: 4px;
}

/* -----Application  Page----- */

.application label {
  padding: 10px 0;
}

.application input[type="submit"] {
  padding: 10px 30px;
  border-radius: 8px;
  border-width: 0;
  margin-top: 15px;
  color: #fff;
  background-color: #579AF6;
}

li {
  list-style-type: none;
}

div#logo {
  margin: 21px 0px;
  width: 215px;
}

.navigation {
  border-left: 1px solid #EDEDED;
  margin-left: 30px;
}

.navigation>ul {
  display: flex;
  list-style-type: none;
  margin-bottom: unset;
  padding-left: unset;
}

.navigation>ul>li {

  vertical-align: middle;
  border-right: 1px solid #EDEDED;
  padding: 33px 25px;
}

.navigation.ul>li>a>img {
  height: 25px;
  filter: brightness(0) contrast(0.1);
}

.navigation li:first-child:hover .dropdown-content,
.navigation li:nth-child(2):hover .dropdown-content2 {
  display: block;
}

.dropdown-content>ul>li,
.dropdown-content2>ul>li {
  height: 220px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #EDEDED;
}

.dropdown-content>ul>li>a,
.dropdown-content2>ul>li>a {
  width: 187px;
  min-width: 187px;
  position: relative;
}

.dropdown-content>ul>li>a::before,
.dropdown-content2>ul>li>a::before {
  content: "";
  width: 1px;
  height: 125px;
  background: #EDEDED;
  position: absolute;
  right: 27px;
  bottom: 10px;
  transform: rotate(150deg);
}

.dropdown-content>ul>li>a::after,
.dropdown-content2>ul>li>a::after {
  content: "";
  width: 1px;
  height: 125px;
  background: #EDEDED;
  position: absolute;
  right: 27px;

  transform: rotate(210deg);
}

.sub-menu-mega span {
  display: block;
  text-align: center;
}

.sub-menu-mega a {
  display: block;
  width: 140px;
}

.sub-menu-mega a:hover span:first-child {
  border: 1px solid #EDEDED;
  border-radius: 100%;
}

.header-content {
  padding: 0px 60px;
  border-bottom: 1px solid #ededed;
    margin-bottom: 10px;
}

.navigation>ul>li>a>img {
  height: 25px;
  filter: brightness(0) contrast(0.1);
}

.navigation>ul>li>a:hover img {
  filter: none;
}

.dropdown-content>ul>li:last-child,
.dropdown-content2>ul>li:last-child {
  height: 100px;
}

.dropdown-content ul>li:last-child a:before,
.dropdown-content ul>li:last-child a:after {
  content: none;
}

.dropdown-content2 ul>li:last-child a:before,
.dropdown-content2 ul>li:last-child a:after {
  content: none;
}

ul.sub-menu-mega li {
  margin-right: 20px;

}

.sub-menu-mega li a {
  color: #212121;
  font-size: 12px;
  line-height: 17px;
  font-weight: 600;
  text-align: center;
  width: 165px;
}

.sub-menu-mega li a span {
  margin-bottom: 10px;
  display: block;
  border: 1px solid transparent;
}

.sub-menu-mega li a span img {
  display: block;
  border: none;
  max-width: 100%;
}

ul.sub-menu-mega li a:hover span {
  text-decoration: underline;
}

.header-content .search-form {
  display: flex;
  align-items: center;
}

.header-content .search-form input[type=text] {
  border: none;
  font-size: 16px;
}

.header-content .search-form button[type=submit] {
  background-color: #fff;
  border: none;

}

.header-content .search-form i {
  font-size: 20px;

}

.white-nav {
  align-items: center;
  justify-content: space-around;
}

.search-form form {
  display: flex;
}

.mySwiper span.swiper-pagination-bullet {
  width: 150px !important;
  background: rgb(255 255 255/40%) !important;
  border: none !important;
  height: 5px;
  border-radius: 0 !important;
  max-width: 20%;
}

.mySwiper span.swiper-pagination-bullet-active {
  height: 10px;
  background: #fff !important;
  margin-top: -2px;
}

.roundSwiper .swiper {
  width: 100%;
  height: 100%;
}

.roundSwiper {
  margin-top: 21px;
  text-align: center;
}

.roundSwiper .swiper-slide a>p {
  color: #666;
}

.roundSwiper .swiper-slide {
  width: 100px !important;
}

.roundSwiper .swiper-slide img {
  display: block;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  object-fit: cover;
  border: 1px solid #0b5eab;
  border-radius: 100%;
  margin-bottom: 11px;
}

.black-color {
  line-height: 20px;
  color: #3c3e3e;
  font-weight: 100;
  font-size: 16px;
}

.Product-price {
  color: #3c3e3e;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.lining p {
  text-align: center;
}

.sec5-main .homeSwiper {
  margin-top: 50px;
}

.sec5-main .homeSwiper .swiper-slide:hover .bike-hover {
  opacity: 1;
}

.sec5-main .homeSwiper .swiper-slide .bike-hover {
  padding: 85px;
  background: rgb(14 94 171/50%);
  text-align: center;
  position: relative;
  transition: 0.5s ease-in-out;
  border-radius: 100px;
  opacity: 0;
  color: rgb(14 94 171/50%);
  cursor: pointer;
  position: absolute;
  top: 0px;
}

.mySwiper .swiper-button-next::after,
.yadekSwiper .swiper-button-next::after {
  font-family: "Font Awesome 5 Free";
  background: transparent;
  content: "\f178";
  color: #fff;
  font-weight: 900;
  height: 49px;
  line-height: 50px;
  font-size: 41px;
  position: absolute;
  right: 56px;
  border: 1px solid white;
  border-radius: 100%;
  padding: 0px 14px 2px 14px;
  padding: 0px 14px 2px 14px;
  font-size: 22px;
}

.mySwiper .swiper-button-prev::after,
.yadekSwiper .swiper-button-prev::after {
  font-family: 'Font Awesome 5 Free';
  background: transparent;
  content: "\f177";
  color: #fff;
  font-weight: 300;
  height: 49px;
  line-height: 50px;
  font-size: 41px;
  font-weight: 900;
  position: absolute;
  left: 56px;
  border: 1px solid white;
  border-radius: 100%;
  padding: 0px 14px 2px 14px;
  font-size: 22px;
}

.footer h5 {
  font-size: 15px;
  color: #1C1C1C;
  font-weight: 600;

  line-height: 30px;
}

.footer li {
  font-size: 13px;
  color: #000;
  font-weight: normal;
  line-height: 30px;
}

.footer {
  padding-top: 30px;
}

.footer-last li a {
  font-weight: 700;
  /* padding-top: 56px; */
}

.footer-last li {
  padding-top: 20px;
}

.footer-last i {
  font-size: 20px;
  color: black;
  padding-right: 5px;
}

.footer-last p span {
  color: #0E60AE;
  display: block;
  font-size: 22px;
  line-height: 50px;
  font-weight: 600;
}








.bank-logo {
  border-top: 1px solid #ECEDEE;
}

.bank-logo img {
  padding: 20px;
}

.footer-bottom {
  float: left;
  width: 100%;
  position: relative;
  background: #0E60AE;
  padding: 15px 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.copy {
  color: #FFFFFF;
  /* font-size: 12px; */
  /* line-height: 34px; */
}

.app img {
  height: 33px;
}

.copy p {
  font-size: 12px;
}

.footer-last-logo-section {
  text-align: center;

}

.footer-last-logo-section a img {
  margin-top: 10px;
  margin-bottom: 5px;
}
/* ------------ Bank Account -------------- */
.account-sec{
  padding-top: 20px;
  margin-bottom: 30px;
  padding-left: 60px;
  padding-right: 60px;
}
.account-sec .bank-box{
margin-bottom: 30px;
}
.account-sec .bank-box h3{
  color: #0E60AE;
  font-size: 24px;
  font-weight: 500;
  line-height: 80px;
  text-align: left;
  position: relative;
}
.account-sec .bank-box h3::after{
  content: '';
  width: 70px;
  position: absolute;
  border-bottom: 1px solid #e5e5e5;
  bottom: 0px;
  left: 0px;
}
.account-sec .bank-box2 table thead tr th,
.account-sec .bank-box2 table tbody tr td span{
    color: #343434;
    font-size: 14px;
    text-align: left;
    font-weight: 600;
}
.account-sec .bank-box2 table thead tr:nth-child(2) th,
.account-sec .bank-box2 table tbody tr td{
  color: #343434;
    font-size: 14px;
    text-align: left;
    font-weight: 100;
}
.account-sec .bank-box2 table tbody tr{
  border-top: 1px solid #e5e5e5;
}
.account-sec .bank-box2{

  border-bottom: 4px solid #0E60AE;
    margin-top: 20px;
    padding-top: 20px;
}
.xzoom-thumbs img{
  display: inline-block;
  height: 80px;
  width:80px ;
margin: 0 15px;

}
.xzoom-preview
{
  border: 1px solid #e0e0e0;
  box-shadow: 0 4px 20px 2px rgba(0,0,0,0.2);
}
.xzoom-lens{
  border:5px solid grey;
}
.xzoom-source img, .xzoom-preview img, .xzoom-lens img {
  display: block;
  max-width: none;
  max-height: none;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.Preloader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ffffff;
  z-index: 100000;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 1920px){
  html,body{
    overflow-x: hidden;
}
.sec6-main .parent-swip .myslide5 .banner-hover {
  background: rgb(14 94 171/50%);
  text-align: center;
  position: relative;
  transition: 0.5s ease-in-out;
  color: rgb(14 94 171/50%);
  cursor: pointer;
  top: -484px;
  padding: 467px 292px;
  opacity: 0;
}
}
